{
  "name": "@e2e-tests/components",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "sideEffects": false,
  "main": "./src/index.ts",
  "types": "./src/index.ts",
  "scripts": {
    "compile": "tsc --noEmit"
  }
}
